import Win;

// main() Funktion
int main ()
{
   // Fenster mit Standard-Stil definieren
   Window win1{10,10,300,200,"Fenster1",Window::SYSMENU};
   // Fenster mit MINBOX und SYSMENU definieren
   Window win2{20,20,600,800,"Fenster2",Window::MINBOX};
   // Fensterdaten ausgeben
   // Fensterdaten ausgeben
   win1.Draw();
   win2.Draw();
   // 1. Fenster verschieben
   win1.MoveWin(30,30);
   // 2. Fenster in der Grösse verändern
   win2.ResizeWin(640,480);
   // Neue Fensterdaten ausgeben
   win1.Draw();
   win2.Draw();
}
